Error synchronizing membership for [client name]: Transaction date must not be less than last transaction date

When integrating The Raiser's Edge with The Patron Edge, you receive the error:
"Error synchronizing membership for [client name]: Transaction date must not be less than last transaction date"
Open the membership record in RE and choose Save and Close.

Environment

 The Patron Edge version 3.310.732.4 and The Raiser's Edge version 7.83.1622.0

Was this article helpful?